static def createRunnable(String appHome, String bucketFileRoot, long supplierCode) {

    new File(appHome + File.separator + "root" + File.separator + "productContent" + File.separator + supplierCode).mkdirs()
    new File(appHome + File.separator + "root" + File.separator + "siteContent" + File.separator + supplierCode).mkdirs()
    new File(bucketFileRoot + File.separator + supplierCode + File.separator + "productImage").mkdirs()
    new File(bucketFileRoot + File.separator + supplierCode + File.separator + "sys_content_image").mkdirs()
    new File(bucketFileRoot + File.separator + supplierCode + File.separator + "webImage").mkdirs()
    new File(bucketFileRoot + File.separator + supplierCode + File.separator + "hsty").mkdirs()
    new File(bucketFileRoot + File.separator + supplierCode + File.separator + "productExport").mkdirs()
}

//groovy最后一个表达式的值为返回
createRunnable(appHome, bucketFileRoot, supplierCode)

